<template>
    <div class="logo">
        <a @click="$router.push('/')" class="logo__link"></a>
    </div>
</template>

<script>
export default {
    name: 'header-logo'
};
</script>

<style lang="sass">
    @import "~blocks/logo";
</style>
